@font-face {
  font-family: 'jaapokki-regular';
  src: url('../fonts/Jaapokki-Regular.otf');
  src: url('../fonts/Jaapokkisubtract-Regular.otf?#iefix') format('embedded-opentype'),
  url('../fonts/jaapokki-regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #333;
  line-height: 30px;
  text-align: left;
  overflow-x: hidden;
  background: url(../img/backgrounds/bg_AVA.svg) repeat;
  background-size: 20%;
  background-color: #f5f5f5!important;
}

strong { font-weight: 500; }

a, a:focus {
  color: #6E7B8D;
  text-decoration: none;
  -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
a:hover{color: #F37B54;text-decoration: none;}

h1, h2 {
  margin-top: 10px;
  font-size: 35px;
  font-weight: 100;
  color: #5E696D;
  line-height: 50px;
}

h3 {
  font-size: 22px;
  font-weight: 300;
  color: #5E696D;
  line-height: 30px;
}

img { max-width: 100%; }

::-moz-selection { background: #fdcd3b; color: #fff; text-shadow: none; }
::selection { background: #fdcd3b; color: #fff; text-shadow: none; }


.btn-link-1 {
  display: inline-block;
  height: 50px;
  margin: 5px;
  padding: 16px 20px 0 20px;
  background: #F37B54;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
  color: #fff;
  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-1.btn-link-1-facebook { background: #4862a3; }
.btn-link-1.btn-link-1-twitter { background: #55acee; }
.btn-link-1.btn-link-1-google-plus { background: #dd4b39; }

.btn-link-1 i {
  padding-right: 5px;
  vertical-align: middle;
  font-size: 20px;
  line-height: 20px;
}

.btn-link-2 {
  display: inline-block;
  height: 50px;
  margin: 5px;
  padding: 15px 20px 0 20px;
  background: rgba(0, 0, 0, 0.3);
  border: 1px solid #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
  color: #fff;
  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus, 
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }


/***** Top content *****/

.inner-bg {
  padding: 0px 0 0px 0;
}

.top-content .text {
  color: #fff;
}

.top-content .text h1 { color: #fff; }

.top-content .description {
  margin: 20px 0 10px 0;
}

.top-content .description p { opacity: 0.8; }

.top-content .description a {
  color: #fff;
}
.top-content .description a:hover, 
.top-content .description a:focus { }

.form-box {
  margin-top: 50px;
  /*-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;*/
  }

  .form-top {
   overflow: hidden;
   padding: 0 25px 15px 25px;
   background: transparent;
   /*-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;*/
   text-align: center;
 }

 .form-top-left {
   float: left;
   width: 100%;
   padding-top: 25px;
 }

 .form-top-left h3 { margin-top: 0; display: inline-block; }

 .form-top-right {
   float: left;
   width: 25%;
   padding-top: 5px;
   font-size: 66px;
   color: #ddd;
   line-height: 100px;
   text-align: right;
 }

 .form-bottom {
   padding: 25px 25px 30px 25px;
   background: transparent;
   /*-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;*/
   text-align: center;
 }

 .form-bottom form textarea {
   height: 100px;
 }

 .form-bottom form button.btn {
   width: 100%;
   background-color: #DD5292;
 }
 .form-bottom form button.btn:hover{
  background-color: #F05F5A;
  opacity: 1;
}
.form-bottom form .input-error {
  border-color: #ED6C00;
}

.social-login {
  margin-top: 35px;
}

.social-login h3 {
  color: #fff;
}

.social-login-buttons {
  margin-top: 25px;
}

.middle-border {
  min-height: 300px;
  margin-top: 170px;
  border-right: 1px solid #fff;
  border-right: 1px solid rgba(255, 255, 255, 0.6);
}
/*AREA LOGIN*/
div#area-login {
  padding: 0% 10%;
  text-align: center;
  background: url(../img/backgrounds/bg_AVARosa.svg) repeat 100% 100%;
  background-size: 35%!important;/*adicionado para ajustar bg a tela de login*/
  background-color: #f5f5f5!important;
  height: 100.1vh;
  z-index: 1000;
}
div#chmd_educ {
  width: 50%;
  height: 100vh;
  padding: 0;
}

/***** Footer *****/
div#rodape_login, #copyright {
  width: 75%;
}
html .footer,
body .footer {
  text-align: left;
  background: #3E4F67;
  /*border-top: solid 10px #FFF3E0;*/
  padding-top: 35px;
  width: 100%;
}
html .footer > .container,
body .footer > .container {
  padding-bottom: 100px;
  width: 100%;
}
html .footer > .container .titulo,
body .footer > .container .titulo {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 16px;
  margin-bottom: 25px;
  font-weight: bold;
}
html .footer > .container .social,
body .footer > .container .social {
  background: rgba(255, 255, 255, 0.1);
  color: #ffffff;
  margin-bottom: 40px;
  font-size: 30px;
  padding: 10px 0 10px 0;
  line-height: 50px;
}
html .footer > .container ul,
body .footer > .container ul {
  margin: 0;
  padding: 0;
}
html .footer > .container ul li,
body .footer > .container ul li {
  list-style: none;
  line-height: 24px;
}
html .footer > .container ul li.ico,
body .footer > .container ul li.ico {
  float: left;
  width: 20%;
  text-align: center;
}
html .footer > .container ul li.ico a,
body .footer > .container ul li.ico a {
  display: block;
}
html .footer > .container ul li a,
body .footer > .container ul li a {
  color: #ffffff;
  text-decoration: none;
}
html .footer > .container ul li a.sublink,
body .footer > .container ul li a.sublink {
  color: rgba(255, 255, 255, 0.5);
}
html .footer > .container #footer-sm-social,
body .footer > .container #footer-sm-social {
  display: none;
}
html .footer .footer-notes,
body .footer .footer-notes {
  min-height: 30px;
  background: #4C5E77;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.2);
  line-height: 30px;
}

/***** FIM Footer *****/
.minimenu{ margin-top: 20px; }


.barra_educa{
  text-align: left;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
  box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
}
.barra_educa .col-sm-12.text {
  padding-right: 0px;
  padding-left: 0px;
}
.col-sm-7.chamada_educa{padding: 30px 50px 20px 50px}

.assinatura {
 width: 170px;
 height: 40px;
 background: url(http://dev.educacional.net/AVA/StaticContent/Common/img/geral/logo_Educacional.png) no-repeat center;
 margin: 0 auto 10px;
}

.educ_footer .footer_content {
  text-align: center;
  font-size: 14px;
  padding: 20px 0;
  color: #E19000;
  font-family: 'Roboto', sans-serif !important;
}
.educ_footer .footer_content p {
  color: #444444;
  padding: 0 20px;
}
.educ_footer .footer_content hr {
  margin: 20px auto;
  border: 0;
  height: 2px;
  background-color: #ccc;
  max-width: 980px; 
  text-align:center;
}
.form-bottom p {
  margin-top: 15px;
  font-weight: 400;
}
.barra_educa ul{ color: #444; list-style: none; float: right;padding: 0;}
.barra_educa ul li{ float: left; ;margin-top: 13px;}
.barra_educa ul li a{ 
  padding: 34px 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  }
  .barra_educa ul li a:hover{color: #747474; background-color: #f7f7f7}
  a.botao_comercial{
   color: #fff;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
   -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
   box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 10px 25px;
   background-color: #5E696D}

   .description a:hover{
     opacity: 0.7;
     color: #fff;}
     .botaoSenha a:hover{
       opacity: 0.6;
       color: #fff;}
       iframe {margin-top:40px }
       .chamada_acao {
        margin-top: 0px;
      }
      ul.itens-menu li a{border-left: 1px solid #ebebeb;border-right: 1px solid #ebebeb;}
      .remove_border{border-right: 0px!important}
      a.bt-saibamais{ margin-top: 30px; margin-top: 20px; display: inline-block;    padding: 5px 15px;}
      .social-menu{font-size: 18px}

      /*alterações login ON*/

      .login-on {
        border-radius: 3px;
        border: solid 1px #ddd;
        padding: 0 8px;
        background-color: #fff;
        display: inline-block;
        width: 60%;
        margin: 10px 0 0 0;
        height: 50px;
        line-height: 50px;   
        text-align: center;
      }
      .login-on img{ vertical-align: -6px; }
      .login-on:hover{
        background-color: #ddd; 
        border: solid 1px #eee;}
        .login-on span{color: #333;}
/*button.btn.btn-on{ margin: 5px 0; }
.form-bottom .erro-on {font-size:13px; color: red;  }
.form-bottom .aviso-on {font-size:13px;   }
select#txtChooseSchool {
    width: 70%;
    height: 34px;
}
button.btn.okescola {
    width: 23%!important;
    height: 34px;
    line-height: 34px;
    float: right;
    margin-right: 5px;
    }*/






    /*AREA SLIDER LOGIN*/
#gradient-horizontal-amarelo {
  --color-stop-1: #DD5292;
  --color-stop-2: #DD5292;
  --color-stop-3: #DD5292;
}
.slide__overlay-path{
  fill:url(#gradient-horizontal-amarelo);
}


    svg {
      display: block;
      overflow: visible;
    }

    .slider-container {
      position: relative;
      height: 100vh;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      cursor: all-scroll;
    }

    .slider-control {
      z-index: 2;
      position: absolute;
      top: 0;
      width: 12%;
      height: 100%;
      -webkit-transition: opacity 0.3s;
      transition: opacity 0.3s;
      will-change: opacity;
      opacity: 0;
    }
    .slider-control.inactive:hover {
      cursor: auto;
    }
    .slider-control:not(.inactive):hover {
      opacity: 1;
      cursor: pointer;
    }
    .slider-control.left {
      left: 0;
      background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0) 100%);
      background: linear-gradient(to right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0) 100%);
    }
    .slider-control.right {
      right: 0;
      background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.18) 100%);
      background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.18) 100%);
    }

    .slider-pagi {
      position: absolute;
      z-index: 3;
      left: 50%;
      bottom: 2rem;
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
      font-size: 0;
      list-style-type: none;
    }
    .slider-pagi__elem {
      position: relative;
      display: inline-block;
      vertical-align: top;
      width: 2rem;
      height: 2rem;
      margin: 0 0.5rem;
      border-radius: 50%;
      border: 2px solid #fff;
      cursor: pointer;
    }
    .slider-pagi__elem:before {
      content: "";
      position: absolute;
      left: 50%;
      top: 50%;
      width: 1.2rem;
      height: 1.2rem;
      background: #fff;
      border-radius: 50%;
      -webkit-transition: -webkit-transform 0.3s;
      transition: -webkit-transform 0.3s;
      transition: transform 0.3s;
      transition: transform 0.3s, -webkit-transform 0.3s;
      -webkit-transform: translate(-50%, -50%) scale(0);
      transform: translate(-50%, -50%) scale(0);
    }
    .slider-pagi__elem.active:before, .slider-pagi__elem:hover:before {
      -webkit-transform: translate(-50%, -50%) scale(1);
      transform: translate(-50%, -50%) scale(1);
    }

    .slider {
      z-index: 1;
      position: relative;
      height: 100%;
    }
    .slider.animating {
      -webkit-transition: -webkit-transform 0.5s;
      transition: -webkit-transform 0.5s;
      transition: transform 0.5s;
      transition: transform 0.5s, -webkit-transform 0.5s;
      will-change: transform;
    }
    .slider.animating .slide__bg {
      -webkit-transition: -webkit-transform 0.5s;
      transition: -webkit-transform 0.5s;
      transition: transform 0.5s;
      transition: transform 0.5s, -webkit-transform 0.5s;
      will-change: transform;
    }

    .slide {
      position: absolute;
      top: 0;
      width: 100%;
      height: 100%;
      overflow: hidden;
    }
    .slide.active .slide__overlay,
    .slide.active .slide__text {
      opacity: 1;
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
    .slide__bg {
      position: absolute;
      top: 0;
      left: -50%;
      width: 100%;
      height: 100%;
      background-size: cover;
      will-change: transform;
    }
    .slide:nth-child(1) {
      left: 0;
    }
    .slide:nth-child(1) .slide__bg {
      left: 0;
      background-image: url("../img/backgrounds/img-room3.jpg");
    }
    .slide:nth-child(1) .slide__overlay-path {
      fill:url(#gradient-horizontal-amarelo) #DD5292;
    }

    .slide:nth-child(2) {
      left: 100%;
    }
    .slide:nth-child(2) .slide__bg {
      left: -50%;
      background-image: url("../img/backgrounds/img-room2.jpg");
    }
    .slide:nth-child(2) .slide__overlay-path {
      fill:url(#gradient-horizontal-amarelo) #DD5292;
    }

    .slide:nth-child(3) {
      left: 200%;
    }
    .slide:nth-child(3) .slide__bg {
      left: -100%;
      background-image: url("../img/backgrounds/img-room1.jpg");
    }
    .slide:nth-child(3) .slide__overlay-path {
      fill:url(#gradient-horizontal-amarelo) #DD5292;
    }

    .slide:nth-child(4) {
      left: 300%;
    }
    .slide:nth-child(4) .slide__bg {
      left: -150%;
      background-image: url("../img/backgrounds/img-room4.jpg");
    }
    .slide:nth-child(4) .slide__overlay-path {
      fill:url(#gradient-horizontal-amarelo) #DD5292;
    }

    .slide__content {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
    .slide__overlay {
      position: absolute;
      bottom: 0;
      left: 0;
      height: 100%;
      min-height: 810px;
      -webkit-transition: opacity 0.7s 0.7s, -webkit-transform 0.7s 0.7s;
      transition: opacity 0.7s 0.7s, -webkit-transform 0.7s 0.7s;
      transition: transform 0.7s 0.7s, opacity 0.7s 0.7s;
      transition: transform 0.7s 0.7s, opacity 0.7s 0.7s, -webkit-transform 0.7s 0.7s;
      will-change: transform, opacity;
      -webkit-transform: translate3d(-10%, 0, 0);
      transform: translate3d(-10%, 0, 0);
      opacity: 0;
    }


    /***** Media queries *****/

    @media (min-width: 992px) and (max-width: 1199px) { br {display: none;} }
    @media (min-width: 416px) and (max-width: 530px) { br {display: none;} }
    @media (min-width: 768px) and (max-width: 991px) {
      .barra_educa ul li a{padding: 10px 20px!important;}
    }

    @media (max-width: 767px) {
      
      .middle-border { min-height: auto; margin: 65px 30px 0 30px; border-right: 0; 
        border-top: 1px solid #fff; border-top: 1px solid rgba(255, 255, 255, 0.6); }
        .col-sm-5{padding: 30px 50px 20px 50px;}
        .barra_educa ul li a{padding: 10px 20px!important;}
        .form-box{ margin-top: 20px }
      }

      @media (max-width: 546px) {
        
       .form-box{ margin-top: 0px }

     }

     @media (max-width: 415px) {
      
      h1, h2 { font-size: 32px; }

    }

    @media (max-width: 470px) {
      .form-bottom form button.btn { width: 100%;}
    }

    @media (min-width: 1201px) {
      div#area-login {
        padding: 6% 10%;
      }
    }
    @media screen and (max-width: 1400px) and (min-width: 1201px){
      div#area-login {
        padding: 0% 10%;
      }
    }
    @media screen and (max-width: 1200px) and (orientation: landscape){
     div#chmd_educ {
      display: block;
    }
  }

  @media (max-width: 1200px) {
 /* div#chmd_educ {
    display: none;
    }*/
/*div#area-login {
    padding: 0% 25%;
    width: 100%;
    min-height: 690px;
    }*/
    div#content_login, div#content_login .row {
      margin-right: 0;
      margin-left: 0;
    }
  }
  @media screen and (max-width: 1024px) and (orientation: portrait) {
    div#area-login {
      padding: 25% 15%!important;
    }
    div#chmd_educ {
      display: none;
    }
  }
  @media screen and (min-width: 1024px) and (orientation: landscape) {
    div#area-login {
      padding: 4% 3%!important;
    }
    div#chmd_educ {
      display: block!important;
    }
  }
  @media screen and (max-width: 920px) and (orientation: landscape) {
    div#area-login {
      padding: 25% 15%!important;
    }
  }
  @media screen and (max-height: 540px) and (orientation: landscape) {
    div#area-login {
      padding: 0% 15%!important;
      height: 120vh;
    }
    .login-on {
      width: 80%;
    }
    div#chmd_educ {
      display: none;
    }
  }


  @media screen and (max-width: 768px) and (orientation: landscape) {
    div#area-login {
      padding: 15% 15%!important;
    }
  }
  @media screen and (max-width: 628px) and (orientation: portrait) {
    div#area-login {
      padding: 10% 5% 20% 5%!important;
    }
    .login-on {
      width: 80%;
    }
  }
  div#content_login, div#content_login .row {
    margin-right: 0;
    margin-left: 0;
    overflow-x: hidden;
  }

  @media (max-width: 768px) {
    div#area-login {
      text-align: center;
      background: none; 
      background-color: transparent!important;
      height: 100vh;
      z-index: 1000;
      padding: 15% 15%;
      margin: 0;
      width: 100%;
      min-height: 690px;
    }
  } 
  @media (max-width: 991px) {
    .slide__overlay {
      display: none;
    }
    body {
      background: url(../img/backgrounds/bg_AVA.svg) repeat;
      background-size: 60%!important;
    }
  }


/*@media (max-width: 991px) {
  .slide:nth-child(2) .slide__text {
    background-color: rgba(225, 204, 174, 0.8);
  }
  }*/
/*@media (max-width: 991px) {
  .slide:nth-child(3) .slide__text {
    background-color: rgba(173, 197, 205, 0.8);
  }
  }*/
/*@media (max-width: 991px) {
  .slide:nth-child(4) .slide__text {
    background-color: rgba(203, 198, 195, 0.8);
  }
  }*/ 
/*@media (max-width: 991px) {
  .slide__text {
    left: 0;
    bottom: 0;
    width: 100%;
    height: 20rem;
    text-align: center;
    -webkit-transform: translateY(50%);
            transform: translateY(50%);
    -webkit-transition: opacity 0.5s 0.5s, -webkit-transform 0.5s 0.5s;
    transition: opacity 0.5s 0.5s, -webkit-transform 0.5s 0.5s;
    transition: transform 0.5s 0.5s, opacity 0.5s 0.5s;
    transition: transform 0.5s 0.5s, opacity 0.5s 0.5s, -webkit-transform 0.5s 0.5s;
    padding: 0 1rem;
  }
  }*/

  .slide__overlay path {
    opacity: 0.9;
  }
  .slide__text {
    position: absolute;
    width: 70%;
    top: 1%;
    /*bottom: 0%;*/
    left: 7%;
    color: #fff;
    -webkit-transition: opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s;
    transition: opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s;
    transition: transform 0.5s 0.8s, opacity 0.5s 0.8s;
    transition: transform 0.5s 0.8s, opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s;
    will-change: transform, opacity;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0;
  }

  a.slide__text-link:hover { text-decoration:none; color:#FFF;}

  .slide__text-heading {
    font-family: "jaapokki-regular", Helvetica, Arial, sans-serif;
    font-size: 9rem;
    line-height: 1;
    margin-bottom: 2rem;
    color: #ffc84b;
  }
/*@media (max-width: 991px) {
  .slide__text-heading {
    line-height: 20rem;
    font-size: 3.5rem;
  }
  }*/
  .slide__text-desc {
    font-family: "jaapokki-regular", Helvetica, Arial, sans-serif;
    font-size: 2.8rem;
    margin-bottom: 1.8rem;
  }


  /*AREA SLIDER LOGIN*/


  /*ANOMATE FORM NEW*/

  .input {
    position: relative!important;
    z-index: 1!important;
    display: inline-block!important;
    /*margin: 1em!important;*/
    padding: 0.5rem;
    max-width: 100%!important;
    width: 100%!important;
    vertical-align: top!important;
  }

  .input__field {
    position: relative!important;
    display: block!important;
    float: right!important;
    padding: 1.8em!important;
    width: 70%!important;
    border: none!important;
    border-radius: 0!important;
    background: #f0f0f0!important;
    color: #aaa!important;
    font-weight: normal!important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-appearance: none!important; /* for box shadows to show on iOS */
  }

  .input__field:focus {
    outline: none!important;
  }

  .input__label {
    display: inline-block!important;
    float: right!important;
    padding: 0 1em!important;
    width: 60%!important;
    color: #6E7B8D!important;
    font-weight: normal!important;
    font-size: 70.25%!important;
    -webkit-font-smoothing: antialiased!important;
    -moz-osx-font-smoothing: grayscale!important;
    -webkit-touch-callout: none!important;
    -webkit-user-select: none!important;
    -khtml-user-select: none!important;
    -moz-user-select: none!important;
    -ms-user-select: none!important;
    user-select: none!important;
  }

  .input__label-content {
    position: relative!important;
    display: block!important;
    padding: 2.6em 0!important;
    width: 100%!important;
  }

  .graphic {
    position: absolute!important;
    top: 0!important;
    left: 0!important;
    fill: none!important;
  }

  .icon {
   color: #6E7B8D!important;
   font-size: 150%!important;
   margin-top: 20px;
 }
 input[type="text"], input[type="password"], textarea, textarea.form-control {
  height: 65px;
  margin: 0;
  padding: 0 20px;
  vertical-align: middle;
  background: transparent;
  border: none;
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  /*font-weight: 300;*/
  line-height: 50px;
  color: #6E7B8D;
  -moz-border-radius:0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  -webkit-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
}
input:focus {
  background-color: transparent!important;
}
::-webkit-input-placeholder  { color:#6E7B8D!important; font-weight: 300!important; }
input:-moz-placeholder { color:#6E7B8D!important; font-weight: 300!important;}
textarea:-moz-placeholder { color:#6E7B8D!important; font-weight: 300!important;}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: none;
  -webkit-text-fill-color: #3e4344!important;
  -webkit-box-shadow: none!important;
  transition: background-color 5000s ease-in-out 0s!important;
}


/* Individual styles */


/* Hoshi */
.input--hoshi {
  overflow: hidden!important;
}

.input__field--hoshi {
  margin-top: 0em!important;
  padding: 1.1em 0.05em!important;
  width: 90%!important;
  background: transparent!important;
  color: #595F6E!important;
}

.input__label--hoshi {
  position: absolute!important;
  bottom: 0!important;
  left: 0!important;
  padding: 0 0.25em!important;
  width: 100%!important;
  height: calc(100% - 1em)!important;
  text-align: left!important;
  pointer-events: none!important;
}

.input__label-content--hoshi {
  position: absolute!important;
}

.input__label--hoshi::before,
.input__label--hoshi::after {
  content: ''!important;
  position: absolute!important;
  top: 0!important;
  left: 0!important;
  width: 100%!important;
  height: calc(100% - 10px)!important;
  border-bottom: 2px solid #c3c3c3!important;
}

.input__label--hoshi::after {
  margin-top: 2px!important;
  border-bottom: 4px solid red!important;
  -webkit-transform: translate3d(-100%, 0, 0)!important;
  transform: translate3d(-100%, 0, 0)!important;
  -webkit-transition: -webkit-transform 0.3s!important;
  transition: transform 0.3s!important;
}

.input__label--hoshi-color-1::after {
  border-color: #DD5292!important;
}

.input__label--hoshi-color-2::after {
  border-color: #DD5292!important;
}

.input__label--hoshi-color-3::after {
  border-color: #DD5292!important;
}

.input__field--hoshi:focus + .input__label--hoshi::after,
.input--filled .input__label--hoshi::after {
  -webkit-transform: translate3d(0, 0, 0)!important;
  transform: translate3d(0, 0, 0)!important;
}

.input__field--hoshi:focus + .input__label--hoshi .input__label-content--hoshi,
.input--filled .input__label-content--hoshi {
  -webkit-animation: anim-1 0.3s forwards!important;
  animation: anim-1 0.3s forwards!important;
}

@-webkit-keyframes anim-1 {
  50% {
    opacity: 0!important;
    -webkit-transform: translate3d(1em, 0, 0)!important;
    transform: translate3d(1em, 0, 0)!important;
  }
  51% {
    opacity: 0!important;
    -webkit-transform: translate3d(-1em, -40%, 0)!important;
    transform: translate3d(-1em, -40%, 0)!important;
  }
  100% {
    opacity: 1!important;
    -webkit-transform: translate3d(0, -40%, 0)!important;
    transform: translate3d(0, -40%, 0)!important;
  }
}

@keyframes anim-1 {
  50% {
    opacity: 0!important;
    -webkit-transform: translate3d(1em, 0, 0)!important;
    transform: translate3d(1em, 0, 0)!important;
  }
  51% {
    opacity: 0!important;
    -webkit-transform: translate3d(-1em, -40%, 0)!important;
    transform: translate3d(-1em, -40%, 0)!important;
  }
  100% {
    opacity: 1!important;
    -webkit-transform: translate3d(0, -40%, 0)!important;
    transform: translate3d(0, -40%, 0)!important;
  }
}

/*ANIMATE FORM NEW*/

